{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "margin": "0px 0px 0px 4px",
    "marginInlineStart": "4px",
    "padding": "0px 8px 0px 0px",
    "paddingInlineEnd": "8px",
    "textOverflow": "clip"
  },
  "styleId": "style_52",
  "tw": "flex static items-center font-normal leading-3 text-left border-0 visible cursor-text mt-0 mr-0 mb-0 ml-1 pt-0 pr-2 pb-0 pl-0 overflow-visible"
}